{% load staticfiles %}
{% block content %}
<div class="mastfoot">
    <div class="lead">
        <p> Data analysis for <a href="http://mystock.pro/">MyStock</a>, by <a href="https://gitlab.com/sklif.85">@alexwestside</a>.
        </p>
    </div>
</div>
{% endblock %}